Jump to content

Melancholique

Melancholique

Member Since 04 May 2009
Offline Last Active Dec 13 2012 12:53 AM
-----

Topics I've Started

Help: G31M-ES2L Kit in Need

06 December 2012 - 01:26 AM

Hey there. I know I'm extremely late, but I dread updating my system as I'm sure many others do. Unfortunately, 10.5.8 is no longer cutting it for me and many of my applications... so I've decided to bite the bullet and buy a Snow Leopard DVD. At this point, I'd love to get the most up-to-date version of Snow Leopard or even Lion running on my system. This guide seems like the least amount of headaches for my setup, but the linked ES2L kit has been out of service for a while now. Does anyone have it, or a comparable kit I could use? Or even a better guide, if one's out there?

I'd really like to get the ball rolling on this thing before the new year. If anyone can provide any help, I'd be most grateful.
Cheers.

Help: G31M-ES2L Kit in Need

06 December 2012 - 01:07 AM

Wrong sub-forum, sorry. Actual thread and proper location found here. Anyone can feel free to trash this thread.
© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy